[koji]

;configuration for koji cli tool

;url of XMLRPC server
;server = http://hub.example.com/kojihub

;url of web interface
;weburl = http://www.example.com/koji

;url of package download site
;pkgurl = http://www.example.com/packages

;path to the koji top directory
;topdir = /mnt/koji

;configuration for Kerberos authentication

;the principal to auth as for automated clients
;principal = client@EXAMPLE.COM

;the keytab to auth as for automated clients
;keytab = /etc/krb5.keytab


;configuration for SSL authentication

;client certificate
;cert = ~/.koji/client.crt

;certificate of the CA that issued the HTTP server certificate
;serverca = ~/.koji/serverca.crt

;plugin paths, separated by ':' as the same as the shell's PATH
;koji_cli_plugins module and ~/.koji/plugins are always loaded in advance,
;and then be overridden by this option
;plugin_paths = ~/.koji/plugins

;[not_implemented_yet]
;enabled plugins for CLI, runroot and save_failed_tree are available
;plugins =

;timeout of XMLRPC requests by seconds, default: 60 * 60 * 12 = 43200
;timeout = 43200

;timeout of GSSAPI/SSL authentication by seconds, default: 60
;auth_timeout = 60

;enforcing CLI authentication even for anonymous calls
;force_auth = False
